xmonad

Portability | not portable, uses mtl, X11, posix
Stability | unstable
Maintainer | sjanssen@cse.unl.edu
Safe Haskell | Safe-Infered

Main

Description

xmonad, a minimalist, tiling window manager for X11

Synopsis

- main :: IO ()

# Documentation

main :: IO ()

The entry point into xmonad. Attempts to compile any custom main for xmonad, and if it doesn't find one, just launches the default.